Yosemite, Lightroom and broken plugins

lightroom-3-betaFor those of you considering upgrading to the new Mac OS X 10.10 « Yosemite », beware.

While Adobe Photoshop Lightroom 5.6 does support very well the new version of the OS, it is not the same for its plugin.

I identified at least 2 majors plugins being broken:

  • NikSoftware by Google (plugin reported to show up activation window for registered users)
  • Perfect Effect 8, both standalone and plugin are broken « problem communicating with the background process ».

If you work regularly with those softwares, consider to wait until their respective publishers issue an update.

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *